# Maven specific project properties
maven.xdoc.date=left
maven.xdoc.version=${pom.currentVersion}
maven.xdoc.jsl=../commons-build/commons-site.jsl
maven.checkstyle.properties=checkstyle.xml.properties
maven.checkstyle.includes=**/*.java
maven.checkstyle.excludes=**/*.html
maven.javadoc.links=http://java.sun.com/j2se/1.4.1/docs/api/, http://jakarta.apache.org/commons/logging/apidocs/
